/*!
 * Bounce Template v2.1
 *
 * Built with Bootstrap v2.2.2
 * http://twitter.github.com/bootstrap
 */

/* General
-------------------------------------------------- */
body {
  background: #fff;
  background-color:#f9f9f9;
  position: relative;
  padding-top: 50px;
  font-family: "Korolev-Medium";
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
button,
a {
    font-family: "Korolev-Medium";
    font-weight: 400;
}
h2 {
  font-weight: 600;
}

.simple-header {
  background: #6652A3;
  color: white;
  text-align: center;
}

.map {
    height: 350px;
    width: 100%;
}
.user_logo {
  margin:0 28px 28px 0;
  max-height: 55px;
}
.light {
  font-weight: 300;
}
.medium {
  font-weight: 400;
}
img {
  max-width: 100%;
}
.inline {
  display: inline;
}

.nav-logo {
  margin-top: -5px;
}

.active-state a {
  background: #6652A3;
}

iframe[name='google_conversion_frame'] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -13px;
  float: left;
}

/* Content Dividers
-------------------------------------------------- */
hr.dashed {
    border-style: dashed none;
}
hr.halfed {
    margin: 10px 0;
}
hr.thick {
    border-width: 4px 0;
}

/* Glyphicons Fix
-------------------------------------------------- */
[class^="glyphicons-"]:before {
    font-style: normal;
    line-height: inherit;
    vertical-align: bottom;
}

/* Keyframe Animations
-------------------------------------------------- */
@-webkit-keyframes rise {
	from {-webkit-transform: translateY(0);}
	to {-webkit-transform: translateY(-5px);}
}
@-moz-keyframes rise {
	from {-moz-transform: translateY(0);}
	to {-moz-transform: translateY(-5px);}
}
@-o-keyframes rise {
	from {-o-transform: translateY(0);}
	to {-o-transform: translateY(-5px);}
}
@keyframes rise {
	from {transform: translateY(0);}
	to {transform: translateY(-5px);}
}
@-webkit-keyframes slide {
	from {-webkit-transform: translateX(0);}
	to {-webkit-transform: translateX(5px);}
}
@-moz-keyframes slide {
	from {-moz-transform: translateX(0);}
	to {-moz-transform: translateX(5px);}
}
@-o-keyframes slide {
	from {-o-transform: translateX(0);}
	to {-o-transform: translateX(5px);}
}
@keyframes slide {
	from {transform: translateX(0);}
	to {transform: translateX(5px);}
}
.animated,
.animated a {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.2s;
	-moz-animation-duration: 0.2s;
	-ms-animation-duration: 0.2s;
	-o-animation-duration: 0.2s;
	animation-duration: 0.2s;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

/* Typography
-------------------------------------------------- */
.txt-lefty {
    text-align: left;
}
.txt-middle {
    text-align: center;
}
.txt-righty {
    text-align: right;
}

@font-face {
    font-family: 'Korolev-Light';
    src: url('/fonts/korolev/Korolev-Light.otf');
}

@font-face {
    font-family: 'Korolev-Light-Italic';
    src: url('/fonts/korolev/Korolev-Light-Italic.otf');
}

@font-face {
    font-family: 'Korolev-Medium';
    src: url('/fonts/korolev/Korolev-Medium.otf');
}

@font-face {
    font-family: 'Korolev-Thin';
    src: url('/fonts/korolev/Korolev-Thin.otf');
}

@font-face {
    font-family: 'Korolev-Heavy';
    src: url('/fonts/korolev/Korolev-Heavy.otf');
}

/* Buttons
-------------------------------------------------- */
.btn-action {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    font-size: 17px;
    font-weight: 600;
    line-height: normal;
    padding: 10px 30px;
    margin-bottom:5px;
}
.btn-flat {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.btn-pillbox {
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

/* Navbar
-------------------------------------------------- */
.navbar-default {
  background: #548;
  border: 0;
}

.navbar-default .navbar-nav>li>a {
  color: white;
  font-family: "Korolev-Medium";
  font-size: 16px;
}

.navbar-default .navbar-nav>li>a:hover {
  background: #6652A3;
  color: white;
}

@media (max-width: 990px) {
  .navbar-default .navbar-nav>li>a {
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .sign-in-up-btn {
    border: 1px solid white;
    border-radius: 5px;
    padding: 7px 18px !important;
    margin-top: 7px;
    transition: all 0.2s;
  }

  .sign-in-up-btn:hover {
    border-color: #A5ABFB;
  }
}

/* Login/Register Forms
-------------------------------------------------- */
.well-form {
    max-width: 340px;
	margin: 0 auto;
}
.well-form .form-actions {
    padding: 19px 0;
}
.well-form .form-actions label {
    display: inline-table;
    float: left;
    margin-top: 5px;
}
.well-form .form-actions button {
    float: right;
}
.well-form .form-extra {
    text-align: center;
}
.well-form .form-extra button {
    margin-bottom: 5px;
}

/* Landing
-------------------------------------------------- */
#landing {
    padding: 30px 0;
    background: #548;
    min-height: 480px;
    overflow: hidden;
}

#landing p {
  color: white;
  font-size: 18px;
}

#landing .main-screenshot {
  padding-top: 60px;
}

#landing .js-video iframe {
	-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
}
#landingSlide {
    height: 700px;
    padding: 30px 0;
}

@media (max-width: 530px) {
  #landing h1 {
    font-size: 3.3rem;
    margin-bottom: 1rem;
  }
  #landing p {
    font-size: 1.6rem;
  }
  #landing .main-screenshot {
    padding-top: 2rem;
  }
}

@media (max-width: 768px) {
  #landing h1 {
    font-size: 3.3rem;
    margin-bottom: 1rem;
  }
  #landing p {
    font-size: 1.6rem;
  }
  #landing .main-screenshot {
    padding-top: 2rem;
  }
}

.promo-container {
  width: 85%;
  max-width: 1400px;
}

.x-column {
  position: relative;
  float: left;
  margin-right: 4%;
}

.x-promo {
  margin-left: 0 !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  margin-right: 0 !important;
  overflow: hidden;
  margin-bottom: 1.313em;
  border: 1px solid #ddd;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.125);
}

.x-promo-content {
  padding: 1.5em;
  background-color: #fff;
  box-shadow: none;
}

/* Testimonials
-------------------------------------------------- */

.row.testimonials,
.row.videos {
  margin: 0;
}

.testimonials {
  padding: 30px;
  background: #f5f5f5;
  border-top: 1px solid rgba(0,0,0,0.075);
  border-bottom: 1px solid rgba(0,0,0,0.075);
}

.videos {
  padding: 50px 0px 80px 0;
  background: #548;
  color: white;
  font-weight: 600;
}

.row.videos > div > h1 {
font-weight: 600;
padding-bottom: 30px;
}

.videos .gitlab-video {
  padding-left: 0;
  padding-right: 0;
}

/* Page Header/Title
-------------------------------------------------- */
#header {
    padding: 30px 0;
}

/* Main Content
-------------------------------------------------- */

.icon_wrapper {
    display: block;
    height: 50px;
}
.icon_wrapper i {
    font-size: 50px;
	display: inline-block;
	line-height: normal;
}
.bouncy:hover i {
	-webkit-animation-name: rise;
	-moz-animation-name: rise;
	-o-animation-name: rise;
	animation-name: rise;
}

/* Call to Action Headline
-------------------------------------------------- */
#headline {
    padding: 20px 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#headline .well {
    margin-bottom: 0;
}
#headline p {
    margin: 5px 0;
}

/* Pricing Tables
-------------------------------------------------- */
.product-plan {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 20px;
}
ul.plans {
    margin: 0;
}
.product-plan .name {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
    text-align: center;
}
.product-plan .name h3 {
    display: inline-table;
    font-size: 30px;
    padding: 15px 0;
}
.product-plan .name h3 small {
    color:#fff;
}
.product-plan .price {
    text-align: center;
}
.product-plan .price h3 {
    font-size: 30px;
    padding: 10px 17px 0 17px;
    display: inline;
}
.product-plan .price h3 small {
    vertical-align: bottom;
}
.product-plan .feature h4 {
    padding: 15px;
}
.product-plan .feature i {
    font-size: 24px;
}
.product-plan .action {
    padding: 20px;
    text-align: center;
}
.paypal_button {
    width:230px;
    margin-left:auto;
    margin-right:auto;
}
.product-plan.popular {
	-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
}

/* Meet the Team
-------------------------------------------------- */
#team.thumbnail {
    background: none repeat scroll 0 0 #FFFFFF;
}
#team ul {
    display: inline-block;
    position: relative;
    right: 0;
    top: 0;
}
#team li {
    float: left;
    line-height: 20px;
}
#team li a {
    display: block;
    font-size: 22px;
    text-decoration: none;
}
#team li a {
    color: #333333;
}
#team li a.facebook:hover {
    color: #3B5998;
}
#team li a.twitter:hover {
    color: #0084B4;
}
#team i {
    margin-right: 5px;
}

.team {
  margin:0px;
}
.team li {
  list-style: none;
  display:inline;
}

.website{
  background-image: url(/images/website.png);
  width: 40px;
  height:40px;
  float: left;
}
.linkedin{
  background-image: url(/images/linkedin.png);
  width: 40px;
  height:40px;
  float: left;
}
.twitter{
  background-image: url(/images/twitter.png);
  width: 40px;
  height:40px;
  float: left;
  margin-left:15px;
}



.gitlab{
  background-image: url(/images/gitlab.png);
  width: 40px;
  height:40px;
  float: left;
  margin-left:15px;
}
.github{
  background-image: url(/images/github.png);
  width: 40px;
  height:40px;
  float: left;
  margin-left:15px;
}
.no-margin {
  margin-left: 0px;
}
h2.title{
  margin:25px 0;
}
h3.title {
  margin: 18px 0;
  font-weight: normal;
  color: #444;
}
.padding {
  margin: 25px 0;
}
/* Blog
-------------------------------------------------- */
/*.entry {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0 0 30px;
    padding: 10px;
}*/

article {
  margin-bottom: 60px;
}

#blog {
  background: white;
}

.blog-entry {
  float: none;
  margin-right: auto;
  margin-left: auto;
}

.blog-entry ul li {
  font-family: 'Noto Serif', serif;
  font-size: 18px;
  color: #444;
  line-height: 2.9rem;
  padding-bottom: 4px;
}

.blog-entry h1.title {
  font-size: 40px;
  padding-top: 30px;
}

.blog-entry h1 a {
  font-size: 40px;
  font-family: "Korolev-Medium";
  color: #444;
  font-weight: 600;
  line-height: 55px;
}

.blog-entry h1,
.blog-entry h2,
.blog-entry h3,
.blog-entry h4,
.blog-entry h5 {
  color: #444;
  font-weight: 600;
  margin-top: 40px;
}

.blog-entry p {
  font-family: 'Noto Serif', serif;
  font-size: 18px;
  color: #444;
  line-height: 2.9rem;
  margin: 0 0 24px;
}

.blog-entry ul {
  margin-bottom: 25px;
}

.blog-entry li {
  font-family: 'Noto Serif', serif;
  font-size: 18px;
  color: #444;
  /*margin: 0 0 24px;*/
}

.blog-entry figure.code {
  margin: 25px;
}

.blog-entry a {
  font-family: 'Noto Serif', serif;
  font-size: 18px;
  line-height: 2.9rem;
}

.blog-entry .date {
  color: #666;
  font-weight: 300;
  font-size: 24px;
  margin-left: 4px;
  margin-top: 0px;
  padding-bottom: 10px;
}

.rss-button {
  position: relative;
  float: right;
  right: 0px;
  top: 0px;
}

.blog-index .toplink {
  font-family: "Korolev-Medium";
  font-size: 14px;
  line-height: auto;
  font-weight: 600;
}

.newsletter span {
  float: left;
  line-height: 38px;
  font-size: 1.7rem;
  font-weight: 600;
}

.newsletter .mc-field-group {
  display: inline-block;
}

.newsletter .newsletter-form {
  width: auto;
  float: right;
}

.newsletter .sbmc {
  width: 100px;
}

/* Footer
-------------------------------------------------- */
#footer {
  padding: 20px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  background: #463675;
}
#footer h3  {
  margin-bottom: 5px;
  text-transform: uppercase;
  color: white;
  font-weight: 700;
}
#footer ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#footer li {
}
#footer a {
  display: inline-block;
  color: white;
}
#footer a:hover {
  -webkit-animation-name: slide;
  -moz-animation-name: slide;
  -o-animation-name: slide;
  animation-name: slide;
  text-decoration: underline;
}
.footer_text {
  font-family: "Helvetica Neue","Helvetica",Arial,Verdana,sans-serif;
  font-weight: 300;
}

/* Copywrite
-------------------------------------------------- */
#copywrite p {
    padding: 10px 0;
	margin: 0;
}
#totop {
    cursor: pointer;
}

/* Terms
-------------------------------------------------- */
h2.terms {
  padding-top: 60px;
  padding-bottom: 30px;
}

/* Mobile Defaults
------------------------- */

.icon-bar {
  background-color: white !important;
}

@media (max-width: 768px) {
  ul.nav.pull-right.animated.navbar-nav {
    float: none !important;
  }
  .navbar-default .navbar-collapse {
    text-align: center;
  }
}

@media (max-width: 979px) {
  .navbar .btn-dropnav {
    display: block;
  }
  .navbar .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a  {
    display: inline-block;
  }
  .nav-collapse .dropdown-menu a {
    color: #D6DFE5;
    font-weight: normal;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .dropdown-menu a:hover {
    background-color: #308CCF;
  }
  .dropdown-menu li > a:hover,
  .dropdown-menu li > a:focus,
  .dropdown-submenu:hover > a {
    background-image: none;
  }
  .navbar .nav-collapse.nav .active > a {
    margin-left: 5px;
  }
  .navbar .nav-collapse .nav > li.active > a,
  .navbar .nav-collapse .nav > li.active:hover > a,
  .navbar .nav-collapse .nav .active > a,
  .navbar .nav-collapse .nav .active > a:hover,
  .navbar .nav-collapse .nav .active > a:focus {
	border-bottom: medium none;
	padding: 9px 15px;
  }
  .navbar .nav-collapse .nav > li > a:hover {
	-webkit-animation-name: slide;
	-moz-animation-name: slide;
	-o-animation-name: slide;
	animation-name: slide;
  }
  .navbar .nav li.dropdown.open > .dropdown-toggle,
  .navbar .nav li.dropdown.active > .dropdown-toggle,
  .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	-webkit-animation-name: none;
	-moz-animation-name: none;
	-o-animation-name: none;
	animation-name: none;
  }
  #landing {
    margin: 0;
  }
  #landingSlide,
  #header,
  #content {
    margin: 20px -20px;
	  padding: 30px 20px;
  }
  .product-plan .feature .pull-right {
	float: none;
  }
  #headline {
    margin-left: -20px;
    margin-right: -20px;
    padding: 20px;
  }
  #copywrite {
    margin-left: -20px;
    margin-right: -20px;
    padding: 0 20px;
  }
}

/* Tablets to Phones
------------------------- */
@media (max-width: 767px) {
  #landing,
  #header,
  #content,
  #footer {
	text-align: center;
  }
  #landingSlide {
    background: none repeat scroll center 200px #F1F1F1;
    height: auto;
  }
  .product-plan {
    margin-bottom: 10px;
  }
  #footer {
    display: none;
  }
}

/* Embeding video */

@media (min-width: 992px) {
    .videoembed {
        width: 960px;
        height: 540px; /* 720px */
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .videoembed {
        width: 640px;
        height: 360px; /* 480px */
    }
}

@media (min-width: 481px) and (max-width: 766px) {
    .videoembed {
        width: 480px;
        height: 270px; /* 320px */
    }
}

@media (max-width: 480px) {
    .videoembed {
        width: 300px;
        height: 169px; /* 225px */
    }
}

.newsletter-form {
  width: 206px;
  margin-left: auto;
  margin-right: auto;
}

.mc-field-group {
  padding-bottom: 5px;
}

/* Google Fonts Chrome Fix */

body {
  -webkit-animation-delay: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-duration: 0.1s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
  from { opacity: 1; }
  to   { opacity: 1; }
}

h1.testimonial-head{
  font-family: "Korolev-Medium";
  text-align: center;
  margin-bottom: 35px;
  font-weight: 600;
}

.testimonial {
  background: #fff;
  padding: 20px;
  box-shadow: 0px 2px 1px #DFDFDF;
  border: 1px solid #EFEFEF;
  margin-bottom: 30px;
  min-height: 140px;
}

.testimonial .logo {
  float: left;
  width: 100px;
  margin-right: 30px;
}


.testimonial .text {
  padding: 15px;
}

.testimonial .quote {
  font-family: "Korolev-Medium";
  font-weight: 300;
  font-size: 1.7rem;
  text-align: justify;
  padding: 7px;
  color: #111;
  min-height: 78px;
}

.testimonial .author {
  font-family: "Korolev-Medium";
  text-align: right;
  float: none;
}


.link-box {
  color: #333;
  border: 2px solid #7863B6;
  padding: 17px;
  text-align: justify;
  border-radius: 3px;
  background: white;
  margin-top: 25px;
  transition: all 0.2s;
}

.link-box:hover {
  background: rgb(244, 240, 255);
}

.link-box h3, h4 {
  font-weight: 600;
  margin-top: 0px;
}

a:hover > .link-box {
  text-decoration: none;
}

.nl .panel-heading a {
  font-size: 14px;
  font-family: 'Korolev-Medium';
  line-height: auto;
  font-weight: 700;
}

.nl .rss-btn {
  float: right;
}


.panel-purple {
  border-color: #548;
}
.panel-purple>.panel-heading {
  color: #fff;
  background-color: #548;
  border-color: #548;
}

.btn-purple {
  color: #548;
  background-color: #fff;
  border-color: #548;
  transition: all 0.2s;
  font-weight: 600;
}

.btn-purple:hover {
  color: #fff;
  background-color: #548;
  border-color: #548;
}
